Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 21 Nov 2013 15:15:33 +0200

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Jeffrey Hutzelman is next in the rotation.

For telechat 2013-11-21

Reviewer                 LC end     Draft
Chris Lonvick          TR2013-10-25 draft-ietf-mmusic-rfc2326bis-38
Sandy Murphy           T 2013-10-31 draft-ietf-netext-pd-pmip-12
Joe Salowey            TR2013-09-23 draft-ietf-sidr-bgpsec-threats-07
Yaron Sheffer          TR2013-08-16 draft-ietf-tls-oob-pubkey-10
David Waltermire       T 2013-09-30 draft-ietf-opsec-ip-options-filtering-05

For telechat 2013-12-05

Shawn Emery            T 2013-11-26 draft-ietf-cdni-requirements-12
Tobias Gondrom         T 2013-11-25 draft-ietf-json-rfc4627bis-07

For telechat 2013-12-19

Dave Cridland          T 2013-11-04 draft-ietf-httpbis-p5-range-25
Dorothy Gellert        T 2013-12-06 draft-bundesbank-eurosystem-namespace-02
Matt Lepinski          T 2013-11-04 draft-ietf-httpbis-p2-semantics-25
Klaas Wierenga         TR2013-11-04 draft-ietf-httpbis-p4-conditional-25

Last calls and special requests:

Derek Atkins             2013-11-27 draft-ietf-xrblock-rtcp-xr-qoe-12
Rob Austein              2013-11-27 draft-turner-application-cms-media-type-07
Dave Cridland          E 2013-11-21 draft-dunbar-armd-arp-nd-scaling-practices-07
Dave Cridland            2013-11-28 draft-leiba-smime-type-registry-02
Donald Eastlake          2013-11-19 draft-ietf-soc-load-control-event-package-10
Steve Hanna            E 2013-11-28 draft-ietf-pcp-nat64-prefix64-04
Dan Harkins              2013-11-26 draft-ietf-trill-oam-framework-03
David Harrington         2013-11-28 draft-ietf-6man-ug-05
Sam Hartman              2013-12-02 draft-ietf-bfd-on-lags-02
Paul Hoffman           E 2013-11-28 draft-ietf-v6ops-balanced-ipv6-security-00
Jeffrey Hutzelman      E 2013-11-21 draft-ietf-drinks-spp-protocol-over-soap-05
Julien Laganier        E 2013-11-21 draft-ietf-avtcore-rtp-security-options-09
Julien Laganier        E 2013-11-21 draft-ietf-websec-key-pinning-08
Julien Laganier          2013-11-06 draft-ietf-forces-ceha-09
Alexey Melnikov        E 2013-11-21 draft-ietf-payload-rtp-howto-09
Vincent Roca             2013-04-26 draft-ietf-6man-stable-privacy-addresses-14
Joe Salowey              2013-11-27 draft-ietf-clue-telepresence-requirements-06
Yaron Sheffer            2013-11-27 draft-ietf-idr-extcomm-iana-01
Ondrej Sury              2013-11-18 draft-ietf-l2vpn-etree-reqt-05
Tina TSOU                2013-11-27 draft-ietf-l2vpn-evpn-req-05
Carl Wallace             2013-11-27 draft-ietf-mmusic-sdp-g723-g729-04
Brian Weis               2013-11-26 draft-ietf-ospf-rfc6506bis-02
Klaas Wierenga           2013-11-27 draft-ietf-pwe3-dynamic-ms-pw-19
Tom Yu                   2013-11-27 draft-ietf-sidr-rpki-rtr-impl-04
Glen Zorn                2013-08-30 draft-kaplan-insipid-session-id-03
Glen Zorn                2013-11-27 draft-turner-ct-keypackage-receipt-n-error-algs-03
-- 
[email-masked]